Subject: Resume || Project Maalnager || Juhi Bagga
From: juhi bagga <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 08:54:57 +0530

Dear Sir/Ma'am

Greetings of the Day!

This email is in reference to a job posting on Naukri.com for the position
of Project  Manager in your estmeed organization.

I found myself suitable for this post.
I have 3.5 years of experience in Customer Support , Operations, SLA and
Client Management, Telematics, IOT, E-Sim and Telecom Activation Operations
. I also have an experience on working Zoho CRM, Knowlarity, Intercom Chat
Platform.

Please find my attached resume for your reference.

I ensure you that if you provide me a chance, I will never disappoint you.

Looking forward to your positive response.

Thanks and Regards,
Juhi Bagga